Linux防健忘日誌No.25-Ubuntu 10.10 GMA 500 Driver For Lucid


UBUNTU已經把PSB納入PPA套件裡面了
以後只要打這條指令就能直接取得最新且適合你UBUNTU版號的驅動程式

sudo add-apt-repository ppa:gma500/ppa && sudo apt-get update && sudo apt-get install poulsbo-driver-2d poulsbo-driver-3d poulsbo-config
 

2010/12/13新增
如果想升級驅動程式,最好先移除乾淨舊的
sudo apt-get purge psb-kernel-source

重開機後在下第一行那串指令

 
thx for:https://wiki.ubuntu.com/HardwareSupportComponentsVideoCardsPoulsbo

Leave a comment

這個網站採用 Akismet 服務減少垃圾留言。進一步瞭解 Akismet 如何處理網站訪客的留言資料